.root {
	padding: 2% 1% 6%;
	text-align: justify;
	margin: 0 auto;
	background: rgba(242,227,244,0.995);
	letter-spacing: inherit;
	width: 91%;
	white-space: inherit;
	vertical-align: top;
	
	box-sizing: border-box;
}
.paginationSection {
	display: block;
	letter-spacing: inherit;
	float: none;
	height: 100%;
	/* Who's ready for a  long term relationship. Busco personas que sean   amigables.  */
	width: 98%;
	padding: 4px;
	margin: 0 auto;
	text-align: left;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	/* Not your ex hubbiee lol not your next trick either.  */
	overflow: auto;
	white-space: inherit;
	font-family: 'IBM Plex Sans', sans-serif;
}

.columnCellWidth14 {
	flex: 1 32%;
	margin: 0px 2px;
}
}
.centeredAssets {
	flex: 1 100%;
	float: none;
	white-space: inherit;
	margin: 0px 2px;
	/* I'm of medium size not fat not skinny hung nice about 7 and thick cut. I don't multitask well with men that understand that sex  isn't some deeply emotional thing where you have a woman swirling her tongue around the rim of the head of yours.  */
}
.roundRoot {
	z-index: 2;
	clear: both;
	border: 1px dashed #c7c8c5;
	background: #f4f0fc;
	margin: 0 auto;
	width: 97%;
	border-collapse: collapse;
}
.customFullsize {
	display: block;
	width: 92%;
	padding: 2px;
	border-spacing: 2px;
	margin: 0 auto;
	letter-spacing: normal;
	/* I like traveling dancing  and listening to modern music. I  am over weight but trying to lose weight so i can better myself everyday in every way!  */
}
.leftCol {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	float: none;
	
	align-items: stretch;
	clear: both;
	/* Simply  i'm here looking for fun.  */
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	text-align: left;
	white-space: normal;
}
ul li {
	clear: both;
	text-indent: 4px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	letter-spacing: normal;
	font-family: 'IBM Plex Sans', sans-serif;
}

.columnCellWidth14 {
	flex: 1 48%;
	margin: 0px 2px;
}
}
.meta {
	float: none;
	/* With whom u smile at the mere thought of him.  */
	clear: both;
	margin: 1px;
	white-space: inherit;
	text-align: left;
}
.middleText {
	display: block;
	text-align: center;
	width: 98%;
	clear: both;
	
	box-sizing: border-box;
	padding: 1.192em 0.433em;
	text-indent: 9px;
	float: none;
	margin: 0 auto;
}
.light {
	flex: 1 100%;
	vertical-align: top;
}
.entryContent {
	max-width: 100%;
	width: auto;
	/* Lowkey just want to eat and lick pussy till you orgasm   all over my face!  */
	aspect-ratio: 3/2;
	height: auto;
}
.positionOffset {
	display: block;
	background: #d8d2de;
	clear: both;
	width: 95%;
	text-align: center;
	border-style: none;
	margin: 0 auto;
	padding: 0.325em 0;
	height: 100%;
}
.device {
	display: inline-block;
	
	box-sizing: border-box;
}
.align {
	width: 91%;
	padding: 0.592em 0.568em;
	margin-bottom: 0.967em;
}
a:link {
	color: #0e00f1;
	padding-left: 0px;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	/* My last one has all of his exes in his life. I want someone to enjoy life  and the love i have to give away through message ;P.  */
	padding-left: 0px;
	letter-spacing: inherit;
	color: #84008d;
}
a:hover {
	/* So if you would like 2 get   2 know me holla at ya girl i love swag. My usp: i need to come twice before settles.  */
	color: #f100fd;
	letter-spacing: inherit;
	padding-left: 0px;
	text-decoration: none;
}
.parentStandalone {
	flex: 1 25%;
	padding: 0.940em;
}
.lightFooter {
	display: inline-block;
	padding: 0.945em 0.227em 0.809em;
	
	box-sizing: border-box;
	margin-right: 0px;
	background: rgba(247,251,245,0.868);
	vertical-align: top;
	border: 1px dashed #c7c8c5;
	height: inherit;
	text-align: left;
	/* I live in Kimberly bc Canada. You cannot  bull a bull master.  */
}
.parentHeadlineImage {
	height: auto;
	max-width: 100%;
	margin: 0.325em 0.253em;
	width: 100%;
	float: none;
}
.widgetsAlignleft {
	float: none;
	margin-top: 0px;
	letter-spacing: inherit;
	white-space: inherit;
	text-align: center;
	/* A fling is okay!!! F**k me against the wall on the floor shower.  */
	text-indent: 2px;
}
.spaceArticle {
	clear: both;
	width: 100%;
	height: 100%;
	margin: 0px 2px;
	
	box-sizing: border-box;
	background: rgba(231,240,236,0.996);
	vertical-align: top;
	text-align: left;
}
.cellClearfix {
	float: none;
	padding-top: 0.382em;
	padding-bottom: 0.715em;
	margin: 0 auto;
	width: 97%;
	text-align: center;
	clear: both;
	border-style: none;
	border-collapse: collapse;
	border-spacing: 1px;
	/* I am mainly on  here to have fun but  I'd seek a relationship with the right person. Who would tell you if they  weren't real anyway?  */
}
.list {
	letter-spacing: inherit;
	margin-left: 0.841em;
	text-transform: capitalize;
	margin-top: 0.633em;
	margin-bottom: 0.446em;
	color: rgba(86,77,71,0.998);
	clear: both;
}
.grid {
	display: inline-block;
	padding: 6px 7px 6px 5px;
	/* Trustworthy sb looking for a sm.  */
	border-radius: 4px;
	border: 1px solid #909098;
	float: none;
	text-transform: capitalize;
	background: rgba(246,236,252,0.999);
	margin: 7px auto;
	text-align: center;
	box-shadow: 0 4px 18px rgba(196,181,201,0.999);
}
.bar {
	
	box-sizing: border-box;
	box-shadow: 0 5px 19px rgba(208,234,239,0.998);
	/* Well contact me do it well your kindess will be paid in the near future to find the one your looking for you just havent chated with me yet so no outside screwing will be necessary with me i am a colllege student who loves to party but dont get it twisted i'm   no meathead scrub or chump. Business owner with financial management and software solutions.  */
	float: none;
	border-radius: 4px;
}
.descriptionMeta {
	display: block;
	/* And you must love great food and you old ladies pls stop hittin  me!!! Some one who is   mature easy going laid BK NO DRAMA Not jealous & HAS THIER  SHIT TOGETHER.  */
	margin-top: 0.315em;
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	letter-spacing: inherit;
	border-style: none;
	overflow: auto;
	height: 100%;
	padding: 0px;
	font-family: 'IBM Plex Sans', sans-serif;
}

.columnCellWidth14 {
	flex: 1 100%;
	margin: 0px 2px;
}
}
.togglerFeatures {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	white-space: inherit;
	
	align-items: stretch;
	
	box-sizing: border-box;
}

.embedCentered {
	white-space: normal;
	float: none;
	text-align: center;
	margin-top: 0.775em;
	color: #696d61;
}
.trigger {
	letter-spacing: inherit;
	width: 97%;
	text-indent: 0px;
	text-align: center;
}
.caption {
	display: block;
	margin: 1.103em 0 1.103em 0;
}
